using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CanYouBuildIt.Model
{
    public interface IPersistanceManager
    {
        public List<Utilisateur> chargeDonnee();

        public bool sauvegardeDonnee(List<Utilisateur> lu);
    }
}
